recovery:
  state:
    round: 198
    hash: "55a18250dc51c5e75c2d7c53e1b3ee632f699ee44435fb849734d3941dae614e864ddb867b031e08918db2b9d75a4d4e"
    timestamp: "2025-10-14T05:45:00.265014Z"
  bootstrap: null
  package: null
  stream: null
